# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the pulseeffects package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: pulseeffects\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-12-14 23:58+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: data/com.github.wwmm.pulseeffects.appdata.xml.in:5
#: data/com.github.wwmm.pulseeffects.desktop.in:3 data/ui/application.glade:61
msgid "PulseEffects"
msgstr ""

#: data/com.github.wwmm.pulseeffects.appdata.xml.in:8
#: data/com.github.wwmm.pulseeffects.desktop.in:5
msgid "Audio Effects for PulseAudio Applications"
msgstr ""

#: data/com.github.wwmm.pulseeffects.appdata.xml.in:9
msgid "Wellington Wallace"
msgstr ""

#: data/com.github.wwmm.pulseeffects.appdata.xml.in:11
msgid ""
"PulseEffects is an advanced audio manipulation tools. It includes an "
"equalizer, limiter, compressor and a reverberation tool, just to mention a "
"few. To complement this there is also a built in spectrum analyzer."
msgstr ""

#: data/com.github.wwmm.pulseeffects.appdata.xml.in:16
msgid ""
"Because PulseEffects uses the default PulseAudio sound server it will work "
"with most, if not all, applications you use. All supported applications are "
"presented in the main window, where each can be enabled individually."
msgstr ""

#: data/com.github.wwmm.pulseeffects.appdata.xml.in:22
msgid ""
"Besides manipulating sound output, PulseEffects is able to apply effects to "
"an input device, such as a microphone. This is, for example, useful in audio "
"recording, but it also works well during voice conversations."
msgstr ""

#: data/com.github.wwmm.pulseeffects.appdata.xml.in:27
msgid ""
"When PulseEffects is launched it will conveniently remember the "
"configuration used in the last session. It is also possible to save all the "
"current settings as profiles."
msgstr ""

#: data/com.github.wwmm.pulseeffects.appdata.xml.in:40
msgid "Set the volume and turn on/off effects"
msgstr ""

#: data/com.github.wwmm.pulseeffects.appdata.xml.in:44
msgid "Includes an equalizer with built-in presets"
msgstr ""

#: data/com.github.wwmm.pulseeffects.appdata.xml.in:48
msgid "Input Limiter"
msgstr ""

#: data/com.github.wwmm.pulseeffects.appdata.xml.in:52
#: data/ui/compressor.glade:110 data/ui/compressor.glade:589
#: data/ui/webrtc.glade:633
msgid "Compressor"
msgstr ""

#: data/com.github.wwmm.pulseeffects.appdata.xml.in:56
msgid "Calibration"
msgstr ""

#: data/com.github.wwmm.pulseeffects.desktop.in:4
msgid "Equalizer, Compressor and Other Audio Effects"
msgstr ""

#: data/com.github.wwmm.pulseeffects.desktop.in:6
msgid "limiter;compressor;reverberation;equalizer;autovolume;"
msgstr ""

#: data/schemas/com.github.wwmm.pulseeffects.gschema.xml:44
#: data/schemas/com.github.wwmm.pulseeffects.gschema.xml:47
msgid "\"Presets\""
msgstr ""

#: data/ui/about.glade.in:11
msgid "Audio effects for PulseAudio applications"
msgstr ""

#: data/ui/app_button_row.glade:49
msgid "Applications"
msgstr ""

#: data/ui/app_info.glade:203
msgid "Add to Blocklist"
msgstr ""

#: data/ui/app_info.glade:239
msgid "Format"
msgstr ""

#: data/ui/app_info.glade:264 data/ui/convolver.glade:348
msgid "Rate"
msgstr ""

#: data/ui/app_info.glade:289 data/ui/pulse_info.glade:239
#: data/ui/stereo_tools.glade:756
msgid "Channels"
msgstr ""

#: data/ui/app_info.glade:314
msgid "Resampler"
msgstr ""

#: data/ui/app_info.glade:339 data/ui/pulse_settings.glade:159
#: data/ui/pulse_settings.glade:259 data/ui/pulse_settings.glade:464
#: data/ui/pulse_settings.glade:564
msgid "Buffer"
msgstr ""

#: data/ui/app_info.glade:364 data/ui/pulse_settings.glade:190
#: data/ui/pulse_settings.glade:290 data/ui/pulse_settings.glade:476
#: data/ui/pulse_settings.glade:576
msgid "Latency"
msgstr ""

#: data/ui/app_info.glade:389
msgid "State"
msgstr ""

#: data/ui/application.glade:142 src/calibration_ui.cpp:64
#: src/calibration_ui.cpp:191
msgid "Test Signals"
msgstr ""

#: data/ui/application.glade:157
msgid "Global Bypass"
msgstr ""

#: data/ui/application.glade:172 data/ui/equalizer.glade:331
#: data/ui/general_settings.glade:289
msgid "Settings"
msgstr ""

#: data/ui/application.glade:194
msgid "Help"
msgstr ""

#: data/ui/application.glade:217 data/ui/crossfeed.glade:240
#: data/ui/equalizer.glade:403 data/ui/filter.glade:344
#: data/ui/reverb.glade:401 src/presets_menu_ui.cpp:133
#: src/presets_menu_ui.cpp:285 src/presets_menu_ui.cpp:286
#: src/presets_menu_ui.cpp:303 src/presets_menu_ui.cpp:304
msgid "Presets"
msgstr ""

#: data/ui/autogain.glade:90
msgid "Auto Gain"
msgstr ""

#: data/ui/autogain.glade:161 data/ui/bass_enhancer.glade:167
#: data/ui/compressor.glade:214 data/ui/convolver.glade:218
#: data/ui/crossfeed.glade:136 data/ui/crystalizer.glade:134
#: data/ui/deesser.glade:182 data/ui/delay.glade:144
#: data/ui/equalizer.glade:450 data/ui/equalizer_band.glade:187
#: data/ui/equalizer_band.glade:230 data/ui/exciter.glade:167
#: data/ui/filter.glade:243 data/ui/general_settings.glade:298
#: data/ui/gate.glade:172 data/ui/limiter.glade:166 data/ui/loudness.glade:174
#: data/ui/maximizer.glade:139 data/ui/multiband_compressor.glade:307
#: data/ui/multiband_gate.glade:331 data/ui/pitch.glade:158
#: data/ui/reverb.glade:299 data/ui/stereo_tools.glade:194
#: data/ui/webrtc.glade:141 data/ui/rnnoise.glade:139
msgid "Reset"
msgstr ""

#: data/ui/autogain.glade:185 data/ui/rnnoise.glade:163
msgid "Based on"
msgstr ""

#: data/ui/autogain.glade:262
msgid "Reset History"
msgstr ""

#: data/ui/autogain.glade:274
msgid "Detect Silence"
msgstr ""

#: data/ui/autogain.glade:286
msgid "Use Geometric Mean"
msgstr ""

#: data/ui/autogain.glade:325
msgid "Target"
msgstr ""

#: data/ui/autogain.glade:374 data/ui/autogain.glade:779
msgid "Momentary"
msgstr ""

#: data/ui/autogain.glade:434
msgid "Weights"
msgstr ""

#: data/ui/autogain.glade:448 data/ui/autogain.glade:792
msgid "Short Term"
msgstr ""

#: data/ui/autogain.glade:497 data/ui/autogain.glade:805
msgid "Integrated"
msgstr ""

#: data/ui/autogain.glade:564 data/ui/autogain.glade:1076
#: data/ui/bass_enhancer.glade:596 data/ui/compressor.glade:1086
#: data/ui/convolver.glade:575 data/ui/crossfeed.glade:391
#: data/ui/crystalizer.glade:250 data/ui/deesser.glade:783
#: data/ui/delay.glade:328 data/ui/equalizer.glade:682
#: data/ui/exciter.glade:596 data/ui/filter.glade:508 data/ui/gate.glade:689
#: data/ui/limiter.glade:501 data/ui/loudness.glade:238
#: data/ui/loudness.glade:431 data/ui/maximizer.glade:358
#: data/ui/multiband_compressor.glade:2103 data/ui/multiband_gate.glade:2262
#: data/ui/pitch.glade:450 data/ui/presets_menu.glade:238
#: data/ui/reverb.glade:753 data/ui/stereo_tools.glade:427
#: data/ui/stereo_tools.glade:931 data/ui/webrtc.glade:780
#: data/ui/rnnoise.glade:362
msgid "Input"
msgstr ""

#: data/ui/autogain.glade:577 data/ui/autogain.glade:1020
#: data/ui/bass_enhancer.glade:625 data/ui/compressor.glade:1099
#: data/ui/convolver.glade:588 data/ui/crossfeed.glade:405
#: data/ui/crystalizer.glade:263 data/ui/deesser.glade:797
#: data/ui/delay.glade:341 data/ui/equalizer.glade:695
#: data/ui/exciter.glade:625 data/ui/filter.glade:521 data/ui/gate.glade:703
#: data/ui/limiter.glade:636 data/ui/loudness.glade:271
#: data/ui/loudness.glade:445 data/ui/maximizer.glade:372
#: data/ui/multiband_compressor.glade:894
#: data/ui/multiband_compressor.glade:1272
#: data/ui/multiband_compressor.glade:1651
#: data/ui/multiband_compressor.glade:2030
#: data/ui/multiband_compressor.glade:2116 data/ui/multiband_gate.glade:951
#: data/ui/multiband_gate.glade:1363 data/ui/multiband_gate.glade:1776
#: data/ui/multiband_gate.glade:2189 data/ui/multiband_gate.glade:2275
#: data/ui/pitch.glade:463 data/ui/presets_menu.glade:137
#: data/ui/reverb.glade:766 data/ui/stereo_tools.glade:901
#: data/ui/stereo_tools.glade:944 data/ui/webrtc.glade:794
#: data/ui/rnnoise.glade:375
msgid "Output"
msgstr ""

#: data/ui/autogain.glade:899
msgid "Relative"
msgstr ""

#: data/ui/autogain.glade:912 data/ui/compressor.glade:1262
msgid "Gain"
msgstr ""

#: data/ui/autogain.glade:980
msgid "Loudness"
msgstr ""

#: data/ui/autogain.glade:1034
msgid "Range"
msgstr ""

#: data/ui/bass_enhancer.glade:116
msgid "Bass Enhancer"
msgstr ""

#: data/ui/bass_enhancer.glade:191 data/ui/compressor.glade:238
#: data/ui/crossfeed.glade:160 data/ui/deesser.glade:206
#: data/ui/delay.glade:168 data/ui/equalizer.glade:474
#: data/ui/exciter.glade:191 data/ui/filter.glade:267 data/ui/gate.glade:196
#: data/ui/limiter.glade:190 data/ui/loudness.glade:143
#: data/ui/maximizer.glade:163 data/ui/multiband_compressor.glade:331
#: data/ui/multiband_gate.glade:355 data/ui/pitch.glade:182
#: data/ui/reverb.glade:323 data/ui/stereo_tools.glade:218
#: data/ui/webrtc.glade:165
msgid "Provided by"
msgstr ""

#: data/ui/bass_enhancer.glade:259 data/ui/compressor.glade:602
#: data/ui/deesser.glade:274 data/ui/exciter.glade:259
msgid "Listen"
msgstr ""

#: data/ui/bass_enhancer.glade:302 data/ui/exciter.glade:303
msgid "3rd"
msgstr ""

#: data/ui/bass_enhancer.glade:315 data/ui/exciter.glade:316
msgid "2nd"
msgstr ""

#: data/ui/bass_enhancer.glade:327 data/ui/exciter.glade:328
msgid "Blend Harmonics"
msgstr ""

#: data/ui/bass_enhancer.glade:355 data/ui/exciter.glade:357
#: data/ui/reverb.glade:498
msgid "Amount"
msgstr ""

#: data/ui/bass_enhancer.glade:367 data/ui/bass_enhancer.glade:504
#: data/ui/exciter.glade:369 data/ui/exciter.glade:504
msgid "Harmonics"
msgstr ""

#: data/ui/bass_enhancer.glade:379 data/ui/exciter.glade:381
msgid "Scope"
msgstr ""

#: data/ui/bass_enhancer.glade:472
msgid "Floor"
msgstr ""

#: data/ui/blocklist_settings.glade:52 data/ui/blocklist_settings.glade:155
#: data/ui/presets_menu.glade:65 data/ui/presets_menu.glade:166
msgid "Create Preset"
msgstr ""

#: data/ui/blocklist_settings.glade:68 data/ui/blocklist_settings.glade:171
#: data/ui/presets_menu.glade:52 data/ui/presets_menu.glade:153
#: data/ui/pulse_info.glade:50
msgid "Name"
msgstr ""

#: data/ui/blocklist_settings.glade:81
msgid "Reconnect the microphone to apply new changes made to the Blocklist"
msgstr ""

#: data/ui/blocklist_settings.glade:139 data/ui/pulse_settings.glade:383
msgid "Input Effects"
msgstr ""

#: data/ui/blocklist_settings.glade:230
msgid "Restart the player to apply new changes made to the Blocklist"
msgstr ""

#: data/ui/blocklist_settings.glade:242 data/ui/pulse_settings.glade:688
msgid "Output Effects"
msgstr ""

#: data/ui/blocklist_settings.glade:265
msgid "Show Blocklisted Apps in Main Tab"
msgstr ""

#: data/ui/calibration_signals.glade:32
msgid "Sine"
msgstr ""

#: data/ui/calibration_signals.glade:33
msgid "Square"
msgstr ""

#: data/ui/calibration_signals.glade:34
msgid "Saw"
msgstr ""

#: data/ui/calibration_signals.glade:35
msgid "Triangle"
msgstr ""

#: data/ui/calibration_signals.glade:36
msgid "Silence"
msgstr ""

#: data/ui/calibration_signals.glade:37
msgid "White Noise"
msgstr ""

#: data/ui/calibration_signals.glade:38
msgid "Pink Noise"
msgstr ""

#: data/ui/calibration_signals.glade:39
msgid "Sine Table"
msgstr ""

#: data/ui/calibration_signals.glade:40
msgid "Ticks"
msgstr ""

#: data/ui/calibration_signals.glade:41
msgid "Gaussian Noise"
msgstr ""

#: data/ui/calibration_signals.glade:42
msgid "Red Noise"
msgstr ""

#: data/ui/calibration_signals.glade:43
msgid "Blue Noise"
msgstr ""

#: data/ui/calibration_signals.glade:44
msgid "Violet Noise"
msgstr ""

#: data/ui/calibration_signals.glade:64
msgid "Volume"
msgstr ""

#: data/ui/calibration_signals.glade:135 data/ui/equalizer_band.glade:158
#: data/ui/filter.glade:394
msgid "Frequency"
msgstr ""

#: data/ui/calibration_mic.glade:33
msgid "Window"
msgstr ""

#: data/ui/calibration_mic.glade:90
msgid "Measure Noise"
msgstr ""

#: data/ui/calibration_mic.glade:119
msgid "Subtract Noise"
msgstr ""

#: data/ui/compressor.glade:386 data/ui/deesser.glade:436
#: data/ui/gate.glade:498 data/ui/maximizer.glade:242
#: data/ui/multiband_compressor.glade:707
#: data/ui/multiband_compressor.glade:1085
#: data/ui/multiband_compressor.glade:1464
#: data/ui/multiband_compressor.glade:1843 data/ui/multiband_gate.glade:731
#: data/ui/multiband_gate.glade:1142 data/ui/multiband_gate.glade:1555
#: data/ui/multiband_gate.glade:1968
msgid "Threshold"
msgstr ""

#: data/ui/compressor.glade:420 data/ui/deesser.glade:448
#: data/ui/gate.glade:532 data/ui/multiband_compressor.glade:741
#: data/ui/multiband_compressor.glade:1119
#: data/ui/multiband_compressor.glade:1498
#: data/ui/multiband_compressor.glade:1877 data/ui/multiband_gate.glade:765
#: data/ui/multiband_gate.glade:1176 data/ui/multiband_gate.glade:1589
#: data/ui/multiband_gate.glade:2002
msgid "Ratio"
msgstr ""

#: data/ui/compressor.glade:452 data/ui/gate.glade:564
#: data/ui/multiband_compressor.glade:773
#: data/ui/multiband_compressor.glade:1151
#: data/ui/multiband_compressor.glade:1530
#: data/ui/multiband_compressor.glade:1909 data/ui/multiband_gate.glade:797
#: data/ui/multiband_gate.glade:1208 data/ui/multiband_gate.glade:1621
#: data/ui/multiband_gate.glade:2034
msgid "Knee"
msgstr ""

#: data/ui/compressor.glade:486 data/ui/deesser.glade:532
#: data/ui/gate.glade:598 data/ui/multiband_compressor.glade:807
#: data/ui/multiband_compressor.glade:1185
#: data/ui/multiband_compressor.glade:1564
#: data/ui/multiband_compressor.glade:1943 data/ui/multiband_gate.glade:831
#: data/ui/multiband_gate.glade:1242 data/ui/multiband_gate.glade:1655
#: data/ui/multiband_gate.glade:2068
msgid "Makeup"
msgstr ""

#: data/ui/compressor.glade:520 data/ui/gate.glade:464
#: data/ui/limiter.glade:363 data/ui/maximizer.glade:266
#: data/ui/multiband_compressor.glade:673
#: data/ui/multiband_compressor.glade:1051
#: data/ui/multiband_compressor.glade:1430
#: data/ui/multiband_compressor.glade:1809 data/ui/multiband_gate.glade:697
#: data/ui/multiband_gate.glade:1108 data/ui/multiband_gate.glade:1521
#: data/ui/multiband_gate.glade:1934
msgid "Release"
msgstr ""

#: data/ui/compressor.glade:532 data/ui/gate.glade:430
#: data/ui/multiband_compressor.glade:639
#: data/ui/multiband_compressor.glade:1017
#: data/ui/multiband_compressor.glade:1396
#: data/ui/multiband_compressor.glade:1775 data/ui/multiband_gate.glade:663
#: data/ui/multiband_gate.glade:1074 data/ui/multiband_gate.glade:1487
#: data/ui/multiband_gate.glade:1900
msgid "Attack"
msgstr ""

#: data/ui/compressor.glade:559
msgid "Downward"
msgstr ""

#: data/ui/compressor.glade:560
msgid "Upward"
msgstr ""

#: data/ui/compressor.glade:573
msgid "Compression Mode"
msgstr ""

#: data/ui/compressor.glade:649
msgid "Pre-amplification"
msgstr ""

#: data/ui/compressor.glade:683
msgid "Reactivity"
msgstr ""

#: data/ui/compressor.glade:716 data/ui/limiter.glade:375
msgid "Lookahead"
msgstr ""

#: data/ui/compressor.glade:730
msgid "Feed-forward"
msgstr ""

#: data/ui/compressor.glade:731
msgid "Feed-back"
msgstr ""

#: data/ui/compressor.glade:744 data/ui/equalizer_band.glade:51
msgid "Type"
msgstr ""

#: data/ui/compressor.glade:758 data/ui/deesser.glade:731
#: data/ui/gate.glade:303 data/ui/multiband_compressor.glade:611
#: data/ui/multiband_compressor.glade:989
#: data/ui/multiband_compressor.glade:1368
#: data/ui/multiband_compressor.glade:1747 data/ui/multiband_gate.glade:635
#: data/ui/multiband_gate.glade:1046 data/ui/multiband_gate.glade:1459
#: data/ui/multiband_gate.glade:1872
msgid "Peak"
msgstr ""

#: data/ui/compressor.glade:759 data/ui/deesser.glade:730
#: data/ui/gate.glade:302 data/ui/multiband_compressor.glade:610
#: data/ui/multiband_compressor.glade:988
#: data/ui/multiband_compressor.glade:1367
#: data/ui/multiband_compressor.glade:1746 data/ui/multiband_gate.glade:634
#: data/ui/multiband_gate.glade:1045 data/ui/multiband_gate.glade:1458
#: data/ui/multiband_gate.glade:1871
msgid "RMS"
msgstr ""

#: data/ui/compressor.glade:760
msgid "Low-Pass"
msgstr ""

#: data/ui/compressor.glade:761
msgid "Uniform"
msgstr ""

#: data/ui/compressor.glade:774 data/ui/deesser.glade:702
#: data/ui/equalizer.glade:257 data/ui/equalizer_band.glade:84
#: data/ui/multiband_compressor.glade:412 data/ui/multiband_gate.glade:436
#: data/ui/stereo_tools.glade:591 data/ui/webrtc.glade:483
msgid "Mode"
msgstr ""

#: data/ui/compressor.glade:788
msgid "Middle"
msgstr ""

#: data/ui/compressor.glade:789
msgid "Side"
msgstr ""

#: data/ui/compressor.glade:790 data/ui/delay.glade:247
#: data/ui/equalizer.glade:612 data/ui/stereo_tools.glade:655
msgid "Left"
msgstr ""

#: data/ui/compressor.glade:791 data/ui/delay.glade:280
#: data/ui/equalizer.glade:654 data/ui/stereo_tools.glade:724
msgid "Right"
msgstr ""

#: data/ui/compressor.glade:804
msgid "Source"
msgstr ""

#: data/ui/compressor.glade:820 data/ui/compressor.glade:1274
msgid "Sidechain"
msgstr ""

#: data/ui/compressor.glade:925
msgid "Relative Release Threshold"
msgstr ""

#: data/ui/compressor.glade:937
msgid "Boost Threshold"
msgstr ""

#: data/ui/compressor.glade:949
msgid "High-pass Frequency"
msgstr ""

#: data/ui/compressor.glade:961
msgid "Low-pass Frequency"
msgstr ""

#: data/ui/compressor.glade:973
msgid "High-pass Filter Mode"
msgstr ""

#: data/ui/compressor.glade:985
msgid "Low-pass Filter Mode"
msgstr ""

#: data/ui/compressor.glade:999 data/ui/compressor.glade:1017
#: data/ui/equalizer_band.glade:63
msgid "Off"
msgstr ""

#: data/ui/compressor.glade:1000 data/ui/compressor.glade:1018
msgid "12 dB/oct"
msgstr ""

#: data/ui/compressor.glade:1001 data/ui/compressor.glade:1019
msgid "24 dB/oct"
msgstr ""

#: data/ui/compressor.glade:1002 data/ui/compressor.glade:1020
msgid "36 dB/oct"
msgstr ""

#: data/ui/compressor.glade:1043
msgid "Advanced"
msgstr ""

#: data/ui/compressor.glade:1347
msgid "Curve"
msgstr ""

#: data/ui/convolver.glade:90
msgid "Convolver"
msgstr ""

#: data/ui/convolver.glade:125
msgid "Import Impulse"
msgstr ""

#: data/ui/convolver.glade:129
msgid "Import Impulse Response File"
msgstr ""

#: data/ui/convolver.glade:309
msgid "L"
msgstr ""

#: data/ui/convolver.glade:323
msgid "R"
msgstr ""

#: data/ui/convolver.glade:390
msgid "Duration"
msgstr ""

#: data/ui/convolver.glade:402
msgid "Samples"
msgstr ""

#: data/ui/convolver.glade:435 src/convolver_ui.cpp:285
msgid "Impulse Response"
msgstr ""

#: data/ui/convolver.glade:458
msgid "Select the impulse Response File"
msgstr ""

#: data/ui/convolver.glade:477 src/spectrum_settings_ui.cpp:195
msgid "Spectrum"
msgstr ""

#: data/ui/convolver.glade:520
msgid "Stereo Width"
msgstr ""

#: data/ui/crossfeed.glade:104
msgid "Crossfeed"
msgstr ""

#: data/ui/crossfeed.glade:254
msgid "Jmeier"
msgstr ""

#: data/ui/crossfeed.glade:266 data/ui/filter.glade:183
#: data/ui/reverb.glade:259
msgid "Default"
msgstr ""

#: data/ui/crossfeed.glade:278
msgid "Cmoy"
msgstr ""

#: data/ui/crossfeed.glade:308
msgid "Cutoff"
msgstr ""

#: data/ui/crossfeed.glade:341
msgid "Feed"
msgstr ""

#: data/ui/crystalizer.glade:90
msgid "Crystalizer"
msgstr ""

#: data/ui/crystalizer.glade:200
msgid "Aggressive Mode"
msgstr ""

#: data/ui/crystalizer.glade:464
msgid "Before"
msgstr ""

#: data/ui/crystalizer.glade:477
msgid "After"
msgstr ""

#: data/ui/crystalizer.glade:550
msgid "Loudness Range"
msgstr ""

#: data/ui/crystalizer_band.glade:28 data/ui/equalizer_band.glade:316
#: data/ui/stereo_tools.glade:680 data/ui/stereo_tools.glade:737
msgid "Mute"
msgstr ""

#: data/ui/crystalizer_band.glade:40 data/ui/multiband_compressor.glade:580
#: data/ui/multiband_compressor.glade:958
#: data/ui/multiband_compressor.glade:1337
#: data/ui/multiband_compressor.glade:1716 data/ui/multiband_gate.glade:604
#: data/ui/multiband_gate.glade:1015 data/ui/multiband_gate.glade:1428
#: data/ui/multiband_gate.glade:1841
msgid "Bypass"
msgstr ""

#: data/ui/deesser.glade:125
msgid "Deesser"
msgstr ""

#: data/ui/deesser.glade:309
msgid "F1 Gain"
msgstr ""

#: data/ui/deesser.glade:321
msgid "F2 Level"
msgstr ""

#: data/ui/deesser.glade:333
msgid "F2 Peak Q"
msgstr ""

#: data/ui/deesser.glade:424
msgid "Laxity"
msgstr ""

#: data/ui/deesser.glade:585
msgid "F1 Split"
msgstr ""

#: data/ui/deesser.glade:597
msgid "F2 Peak"
msgstr ""

#: data/ui/deesser.glade:690 data/ui/gate.glade:288
msgid "Detection"
msgstr ""

#: data/ui/deesser.glade:715
msgid "Wide"
msgstr ""

#: data/ui/deesser.glade:716
msgid "Split"
msgstr ""

#: data/ui/deesser.glade:959 data/ui/multiband_gate.glade:865
#: data/ui/multiband_gate.glade:1298 data/ui/multiband_gate.glade:1711
#: data/ui/multiband_gate.glade:2124
msgid "Reduction"
msgstr ""

#: data/ui/deesser.glade:972
msgid "Detected"
msgstr ""

#: data/ui/delay.glade:90
msgid "Delay"
msgstr ""

#: data/ui/equalizer.glade:44
msgid "Equalizer"
msgstr ""

#: data/ui/equalizer.glade:160
msgid "Flat Response"
msgstr ""

#: data/ui/equalizer.glade:175
msgid "Calculate Frequencies"
msgstr ""

#: data/ui/equalizer.glade:213
msgid "Bands"
msgstr ""

#: data/ui/equalizer.glade:269
msgid "IIR"
msgstr ""

#: data/ui/equalizer.glade:270
msgid "FIR"
msgstr ""

#: data/ui/equalizer.glade:271
msgid "FFT"
msgstr ""

#: data/ui/equalizer.glade:304
msgid "Split Channels"
msgstr ""

#: data/ui/equalizer.glade:389
msgid "Apply APO Preset"
msgstr ""

#: data/ui/equalizer_band.glade:64
msgid "Bell"
msgstr ""

#: data/ui/equalizer_band.glade:65
msgid "High Pass"
msgstr ""

#: data/ui/equalizer_band.glade:66
msgid "High Shelf"
msgstr ""

#: data/ui/equalizer_band.glade:67
msgid "Low Pass"
msgstr ""

#: data/ui/equalizer_band.glade:68
msgid "Low Shelf"
msgstr ""

#: data/ui/equalizer_band.glade:69
msgid "Notch"
msgstr ""

#: data/ui/equalizer_band.glade:70 data/ui/filter.glade:427
msgid "Resonance"
msgstr ""

#: data/ui/equalizer_band.glade:71
msgid "All Pass"
msgstr ""

#: data/ui/equalizer_band.glade:96
msgid "RLC (BT)"
msgstr ""

#: data/ui/equalizer_band.glade:97
msgid "RLC (MT)"
msgstr ""

#: data/ui/equalizer_band.glade:98
msgid "BWC (BT)"
msgstr ""

#: data/ui/equalizer_band.glade:99
msgid "BWC (MT)"
msgstr ""

#: data/ui/equalizer_band.glade:100
msgid "LRX (BT)"
msgstr ""

#: data/ui/equalizer_band.glade:101
msgid "LRX (MT)"
msgstr ""

#: data/ui/equalizer_band.glade:102
msgid "APO (DR)"
msgstr ""

#: data/ui/equalizer_band.glade:115
msgid "Slope"
msgstr ""

#: data/ui/equalizer_band.glade:203
msgid "Quality"
msgstr ""

#: data/ui/equalizer_band.glade:253
msgid "Width"
msgstr ""

#: data/ui/equalizer_band.glade:304 data/ui/multiband_compressor.glade:593
#: data/ui/multiband_compressor.glade:971
#: data/ui/multiband_compressor.glade:1350
#: data/ui/multiband_compressor.glade:1729 data/ui/multiband_gate.glade:617
#: data/ui/multiband_gate.glade:1028 data/ui/multiband_gate.glade:1441
#: data/ui/multiband_gate.glade:1854
msgid "Solo"
msgstr ""

#: data/ui/equalizer_preset_row.glade:39 data/ui/irs_row.glade:44
msgid "Apply"
msgstr ""

#: data/ui/exciter.glade:116
msgid "Exciter"
msgstr ""

#: data/ui/exciter.glade:472 data/ui/maximizer.glade:254
msgid "Ceiling"
msgstr ""

#: data/ui/filter.glade:97
msgid "Filter"
msgstr ""

#: data/ui/filter.glade:147
msgid "Muted"
msgstr ""

#: data/ui/filter.glade:159 data/ui/reverb.glade:233
msgid "Disco"
msgstr ""

#: data/ui/filter.glade:171
msgid "Distant Headphones"
msgstr ""

#: data/ui/filter.glade:360
msgid "12dB/oct Lowpass"
msgstr ""

#: data/ui/filter.glade:361
msgid "24dB/oct Lowpass"
msgstr ""

#: data/ui/filter.glade:362
msgid "36dB/oct Lowpass"
msgstr ""

#: data/ui/filter.glade:363
msgid "12dB/oct Highpass"
msgstr ""

#: data/ui/filter.glade:364
msgid "24dB/oct Highpass"
msgstr ""

#: data/ui/filter.glade:365
msgid "36dB/oct Highpass"
msgstr ""

#: data/ui/filter.glade:366
msgid "6dB/oct Bandpass"
msgstr ""

#: data/ui/filter.glade:367
msgid "12dB/oct Bandpass"
msgstr ""

#: data/ui/filter.glade:368
msgid "18dB/oct Bandpass"
msgstr ""

#: data/ui/filter.glade:369
msgid "6dB/oct Bandreject"
msgstr ""

#: data/ui/filter.glade:370
msgid "12dB/oct Bandreject"
msgstr ""

#: data/ui/filter.glade:371
msgid "18dB/oct Bandreject"
msgstr ""

#: data/ui/filter.glade:460
msgid "Inertia"
msgstr ""

#: data/ui/general_settings.glade:58
msgid "Start Service at Login"
msgstr ""

#: data/ui/general_settings.glade:82
msgid "Process All Outputs"
msgstr ""

#: data/ui/general_settings.glade:94
msgid "Process All Inputs"
msgstr ""

#: data/ui/general_settings.glade:130
msgid "Use Dark Theme"
msgstr ""

#: data/ui/general_settings.glade:158 data/ui/general_settings.glade:220
msgid "Niceness"
msgstr ""

#: data/ui/general_settings.glade:159
msgid "Real Time"
msgstr ""

#: data/ui/general_settings.glade:160
msgid "None"
msgstr ""

#: data/ui/general_settings.glade:208
msgid "Priority Type"
msgstr ""

#: data/ui/general_settings.glade:232
msgid "Priority"
msgstr ""

#: data/ui/general_settings.glade:244
msgid "Activity Timeout"
msgstr ""

#: data/ui/general_settings.glade:325
msgid "About"
msgstr ""

#: data/ui/gate.glade:97
msgid "Gate"
msgstr ""

#: data/ui/gate.glade:330
msgid "Maximum Gain Reduction"
msgstr ""

#: data/ui/gate.glade:379
msgid "Stereo Link"
msgstr ""

#: data/ui/gate.glade:393
msgid "Average"
msgstr ""

#: data/ui/gate.glade:394
msgid "Maximum"
msgstr ""

#: data/ui/gate.glade:632
msgid "Input Level"
msgstr ""

#: data/ui/gate.glade:864 data/ui/multiband_gate.glade:911
#: data/ui/multiband_gate.glade:1323 data/ui/multiband_gate.glade:1736
#: data/ui/multiband_gate.glade:2149
msgid "Gating"
msgstr ""

#: data/ui/limiter.glade:96 data/ui/webrtc.glade:612
msgid "Limiter"
msgstr ""

#: data/ui/limiter.glade:266
msgid "Automatic Smoothing Control"
msgstr ""

#: data/ui/limiter.glade:278
msgid "Automatic Leveling"
msgstr ""

#: data/ui/limiter.glade:308
msgid "Limit"
msgstr ""

#: data/ui/limiter.glade:409
msgid "Oversampling"
msgstr ""

#: data/ui/limiter.glade:447
msgid "ASC"
msgstr ""

#: data/ui/limiter.glade:595
msgid "Attenuation"
msgstr ""

#: data/ui/loudness.glade:90
msgid "Loudness Compensator"
msgstr ""

#: data/ui/loudness.glade:328
msgid "Standard"
msgstr ""

#: data/ui/loudness.glade:341
msgid "Flat"
msgstr ""

#: data/ui/loudness.glade:342
msgid "ISO226-2003"
msgstr ""

#: data/ui/loudness.glade:343
msgid "Fletcher-Munson"
msgstr ""

#: data/ui/loudness.glade:344
msgid "Robinson-Dadson"
msgstr ""

#: data/ui/loudness.glade:370
msgid "FFT Size"
msgstr ""

#: data/ui/maximizer.glade:95
msgid "Maximizer"
msgstr ""

#: data/ui/maximizer.glade:386
msgid "Gain Reduction"
msgstr ""

#: data/ui/multiband_compressor.glade:139
msgid "Multiband Compressor"
msgstr ""

#: data/ui/multiband_compressor.glade:426 data/ui/multiband_gate.glade:450
msgid "LR4"
msgstr ""

#: data/ui/multiband_compressor.glade:427 data/ui/multiband_gate.glade:451
msgid "LR8"
msgstr ""

#: data/ui/multiband_compressor.glade:441 data/ui/multiband_gate.glade:465
msgid "Split 1/2"
msgstr ""

#: data/ui/multiband_compressor.glade:454 data/ui/multiband_gate.glade:478
msgid "Split 2/3"
msgstr ""

#: data/ui/multiband_compressor.glade:467 data/ui/multiband_gate.glade:491
msgid "Split 3/4"
msgstr ""

#: data/ui/multiband_compressor.glade:854
#: data/ui/multiband_compressor.glade:1232
#: data/ui/multiband_compressor.glade:1611
#: data/ui/multiband_compressor.glade:1990
msgid "Compression"
msgstr ""

#: data/ui/multiband_compressor.glade:937 data/ui/multiband_gate.glade:994
msgid "Sub Band"
msgstr ""

#: data/ui/multiband_compressor.glade:1315 data/ui/multiband_gate.glade:1406
msgid "Low Band"
msgstr ""

#: data/ui/multiband_compressor.glade:1694 data/ui/multiband_gate.glade:1819
msgid "Mid Band"
msgstr ""

#: data/ui/multiband_compressor.glade:2073 data/ui/multiband_gate.glade:2232
msgid "High Band"
msgstr ""

#: data/ui/multiband_gate.glade:139
msgid "Multiband Gate"
msgstr ""

#: data/ui/pitch.glade:102
msgid "Pitch"
msgstr ""

#: data/ui/pitch.glade:270
msgid "Cents"
msgstr ""

#: data/ui/pitch.glade:300
msgid "Semitones"
msgstr ""

#: data/ui/pitch.glade:330
msgid "Octaves"
msgstr ""

#: data/ui/pitch.glade:360
msgid "Crispness"
msgstr ""

#: data/ui/pitch.glade:402
msgid "Faster"
msgstr ""

#: data/ui/pitch.glade:414
msgid "Preserve Formant"
msgstr ""

#: data/ui/preset_row.glade:55
msgid "Load"
msgstr ""

#: data/ui/preset_row.glade:70
msgid "Save current settings to this preset file"
msgstr ""

#: data/ui/preset_row.glade:84
msgid "Remove this preset file"
msgstr ""

#: data/ui/preset_row.glade:98
msgid ""
"Automatically apply this preset whenever the currently used device is "
"plugged in the system"
msgstr ""

#: data/ui/presets_menu.glade:81 data/ui/presets_menu.glade:182
#: src/presets_menu_ui.cpp:129
msgid "Import Presets"
msgstr ""

#: data/ui/pulse_info.glade:77
msgid "Version"
msgstr ""

#: data/ui/pulse_info.glade:104
msgid "Default Sink"
msgstr ""

#: data/ui/pulse_info.glade:116
msgid "Default Source"
msgstr ""

#: data/ui/pulse_info.glade:158
msgid "Protocol"
msgstr ""

#: data/ui/pulse_info.glade:185
msgid "Default Sample Format"
msgstr ""

#: data/ui/pulse_info.glade:212
msgid "Default Sampling Rate"
msgstr ""

#: data/ui/pulse_info.glade:266
msgid "Channel Mapping"
msgstr ""

#: data/ui/pulse_info.glade:291
msgid "Server"
msgstr ""

#: data/ui/pulse_info.glade:336
msgid "Modules"
msgstr ""

#: data/ui/pulse_info.glade:382
msgid "Clients"
msgstr ""

#: data/ui/pulse_info.glade:446
msgid "File"
msgstr ""

#: data/ui/pulse_info.glade:456
msgid "Configuration"
msgstr ""

#: data/ui/pulse_info.glade:489
msgid "Resamplers"
msgstr ""

#: data/ui/pulse_settings.glade:98 data/ui/pulse_settings.glade:403
msgid "Use Default"
msgstr ""

#: data/ui/pulse_settings.glade:147 data/ui/pulse_settings.glade:452
msgid "Pipeline Input"
msgstr ""

#: data/ui/pulse_settings.glade:247 data/ui/pulse_settings.glade:552
msgid "Pipeline Output"
msgstr ""

#: data/ui/pulse_settings.glade:347 data/ui/pulse_settings.glade:652
msgid "Block Size"
msgstr ""

#: data/ui/reverb.glade:130
msgid "Reverberation"
msgstr ""

#: data/ui/reverb.glade:181
msgid "Ambience"
msgstr ""

#: data/ui/reverb.glade:194
msgid "Empty Walls"
msgstr ""

#: data/ui/reverb.glade:207
msgid "Room"
msgstr ""

#: data/ui/reverb.glade:220
msgid "Large Empty Hall"
msgstr ""

#: data/ui/reverb.glade:246
msgid "Large Occupied Hall"
msgstr ""

#: data/ui/reverb.glade:453
msgid "Pre Delay"
msgstr ""

#: data/ui/reverb.glade:465
msgid "Decay Time"
msgstr ""

#: data/ui/reverb.glade:531
msgid "Dry"
msgstr ""

#: data/ui/reverb.glade:563
msgid "Bass Cut"
msgstr ""

#: data/ui/reverb.glade:615
msgid "Treble Cut"
msgstr ""

#: data/ui/reverb.glade:660
msgid "Diffusion"
msgstr ""

#: data/ui/reverb.glade:672
msgid "Room Size"
msgstr ""

#: data/ui/reverb.glade:684
msgid "Small"
msgstr ""

#: data/ui/reverb.glade:685
msgid "Medium"
msgstr ""

#: data/ui/reverb.glade:686
msgid "Large"
msgstr ""

#: data/ui/reverb.glade:687
msgid "Tunnel"
msgstr ""

#: data/ui/reverb.glade:688
msgid "Large/smooth"
msgstr ""

#: data/ui/reverb.glade:689
msgid "Experimental"
msgstr ""

#: data/ui/reverb.glade:702
msgid "High Frequency Damping"
msgstr ""

#: data/ui/spectrum_settings.glade:77
msgid "Show Spectrum"
msgstr ""

#: data/ui/spectrum_settings.glade:89
msgid "Fill"
msgstr ""

#: data/ui/spectrum_settings.glade:125
msgid "Border"
msgstr ""

#: data/ui/spectrum_settings.glade:149
msgid "Use Custom Color"
msgstr ""

#: data/ui/spectrum_settings.glade:173
msgid "Use Gradient"
msgstr ""

#: data/ui/spectrum_settings.glade:315
msgid "Points"
msgstr ""

#: data/ui/spectrum_settings.glade:327
msgid "Height"
msgstr ""

#: data/ui/spectrum_settings.glade:339
msgid "Line Width"
msgstr ""

#: data/ui/spectrum_settings.glade:351
msgid "Sampling"
msgstr ""

#: data/ui/spectrum_settings.glade:363
msgid "Minimum Frequency"
msgstr ""

#: data/ui/spectrum_settings.glade:375
msgid "Maximum Frequency"
msgstr ""

#: data/ui/spectrum_settings.glade:410
msgid "Spectrum Type"
msgstr ""

#: data/ui/spectrum_settings.glade:423
msgid "Bars"
msgstr ""

#: data/ui/spectrum_settings.glade:424
msgid "Lines"
msgstr ""

#: data/ui/spectrum_settings.glade:437
msgid "Spectrum Color"
msgstr ""

#: data/ui/spectrum_settings.glade:449
msgid "Gradient Color"
msgstr ""

#: data/ui/spectrum_settings.glade:461
msgid "Axis Color"
msgstr ""

#: data/ui/stereo_tools.glade:108
msgid "Stereo Tools"
msgstr ""

#: data/ui/stereo_tools.glade:334 data/ui/stereo_tools.glade:775
msgid "Balance"
msgstr ""

#: data/ui/stereo_tools.glade:365
msgid "S/C Level"
msgstr ""

#: data/ui/stereo_tools.glade:406
msgid "Softclip"
msgstr ""

#: data/ui/stereo_tools.glade:452
msgid "Side Level"
msgstr ""

#: data/ui/stereo_tools.glade:503
msgid "Side Balance"
msgstr ""

#: data/ui/stereo_tools.glade:535
msgid "Middle Level"
msgstr ""

#: data/ui/stereo_tools.glade:547
msgid "Middle Panorama"
msgstr ""

#: data/ui/stereo_tools.glade:604
msgid "LR > LR (Stereo Default)"
msgstr ""

#: data/ui/stereo_tools.glade:605
msgid "LR > MS (Stereo to Mid-Side)"
msgstr ""

#: data/ui/stereo_tools.glade:606
msgid "MS > LR (Mid-Side to Stereo)"
msgstr ""

#: data/ui/stereo_tools.glade:607
msgid "LR > LL (Mono Left Channel)"
msgstr ""

#: data/ui/stereo_tools.glade:608
msgid "LR > RR (Mono Right Channel)"
msgstr ""

#: data/ui/stereo_tools.glade:609
msgid "LR > L+R (Mono Sum L+R)"
msgstr ""

#: data/ui/stereo_tools.glade:610
msgid "LR > RL (Stereo Flip Channels)"
msgstr ""

#: data/ui/stereo_tools.glade:627
msgid "Stereo Matrix"
msgstr ""

#: data/ui/stereo_tools.glade:668 data/ui/stereo_tools.glade:709
msgid "Invert Phase"
msgstr ""

#: data/ui/stereo_tools.glade:806
msgid "Delay L/R"
msgstr ""

#: data/ui/stereo_tools.glade:839
msgid "Stereo Base"
msgstr ""

#: data/ui/stereo_tools.glade:871
msgid "Stereo Phase"
msgstr ""

#: data/ui/webrtc.glade:96
msgid "WebRTC"
msgstr ""

#: data/ui/webrtc.glade:256 data/ui/webrtc.glade:389 data/ui/webrtc.glade:460
#: data/ui/webrtc.glade:648
msgid "Enable"
msgstr ""

#: data/ui/webrtc.glade:279
msgid "Extended Filter"
msgstr ""

#: data/ui/webrtc.glade:292
msgid "High Pass Filter"
msgstr ""

#: data/ui/webrtc.glade:309 data/ui/webrtc.glade:425 data/ui/webrtc.glade:698
msgid "Low"
msgstr ""

#: data/ui/webrtc.glade:310 data/ui/webrtc.glade:426 data/ui/webrtc.glade:699
msgid "Moderate"
msgstr ""

#: data/ui/webrtc.glade:311 data/ui/webrtc.glade:427 data/ui/webrtc.glade:700
msgid "High"
msgstr ""

#: data/ui/webrtc.glade:324 data/ui/webrtc.glade:412
msgid "Suppression Level"
msgstr ""

#: data/ui/webrtc.glade:361
msgid "Delay Agnostic"
msgstr ""

#: data/ui/webrtc.glade:375
msgid "Echo Canceller"
msgstr ""

#: data/ui/webrtc.glade:428
msgid "Very High"
msgstr ""

#: data/ui/webrtc.glade:445
msgid "Noise Suppressor"
msgstr ""

#: data/ui/webrtc.glade:496
msgid "Adaptive Digital"
msgstr ""

#: data/ui/webrtc.glade:497
msgid "Fixed Digital"
msgstr ""

#: data/ui/webrtc.glade:514
msgid "Gain Controller"
msgstr ""

#: data/ui/webrtc.glade:540
msgid "Target Level"
msgstr ""

#: data/ui/webrtc.glade:572
msgid "Maximum Gain"
msgstr ""

#: data/ui/webrtc.glade:672
msgid "Detection Likelihood"
msgstr ""

#: data/ui/webrtc.glade:684
msgid "Frame Size"
msgstr ""

#: data/ui/webrtc.glade:697
msgid "Very Low"
msgstr ""

#: data/ui/webrtc.glade:737
msgid "Voice Detector"
msgstr ""

#: data/ui/rnnoise.glade:90
msgid "Noise Reduction"
msgstr ""

#: data/ui/rnnoise.glade:242
msgid "Import Model"
msgstr ""

#: data/ui/rnnoise.glade:246
msgid "Import Model File"
msgstr ""

#: data/ui/rnnoise.glade:311
msgid "Active Model"
msgstr ""

#: data/ui/rnnoise.glade:324
msgid "Standard RNNoise Model"
msgstr ""

#: src/app_info_ui.cpp:120
msgid "paused"
msgstr ""

#: src/app_info_ui.cpp:122
msgid "playing"
msgstr ""

#: src/application.cpp:38
msgid "Quit PulseEffects. Useful when running in service mode."
msgstr ""

#: src/application.cpp:40
msgid "Show available presets."
msgstr ""

#: src/application.cpp:43
msgid "Load a preset. Example: pulseeffects -l music"
msgstr ""

#: src/application.cpp:45
msgid "Reset PulseEffects."
msgstr ""

#: src/application.cpp:48
msgid "Global bypass. 1 to enable, 2 to disable and 3 to get status"
msgstr ""

#: src/application.cpp:50
msgid "Hide the Window."
msgstr ""

#: src/application.cpp:284
msgid "Output Presets: "
msgstr ""

#: src/application.cpp:292
msgid "Input Presets: "
msgstr ""

#: src/blocklist_settings_ui.cpp:191
msgid "Blocklist"
msgstr ""

#: src/calibration_ui.cpp:198
msgid "Calibration Microphone"
msgstr ""

#: src/convolver_ui.cpp:281
msgid "Import Impulse File"
msgstr ""

#: src/convolver_ui.cpp:281 src/equalizer_ui.cpp:739
#: src/presets_menu_ui.cpp:129
msgid "Open"
msgstr ""

#: src/convolver_ui.cpp:281 src/equalizer_ui.cpp:739
#: src/presets_menu_ui.cpp:129
msgid "Cancel"
msgstr ""

#: src/convolver_ui.cpp:318 src/convolver_ui.cpp:319 src/convolver_ui.cpp:321
msgid "Failed"
msgstr ""

#: src/convolver_ui.cpp:323
msgid "Could Not Load The Impulse File"
msgstr ""

#: src/equalizer_ui.cpp:380
msgid "infinity"
msgstr ""

#: src/equalizer_ui.cpp:738
msgid "Import APO Preset File"
msgstr ""

#: src/equalizer_ui.cpp:743
msgid "APO Presets"
msgstr ""

#: src/general_settings_ui.cpp:149
msgid "General"
msgstr ""

#: src/pulse_settings_ui.cpp:168
msgid "Pulseaudio"
msgstr ""
